<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="SashaHP" name="test.PersonDAOTest" tests="51" failures="0" timestamp="13 May 2015 07:32:57 GMT" time="0.546" errors="0">
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.031" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByCompanyTest" time="0.047" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="getByTripTest" time="0.031" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.032" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.015" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.016" classname="test.PersonDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.PersonDAOTest"/>
  <testcase name="getByInfo" time="0.015" classname="test.PersonDAOTest"/>
</testsuite> <!-- test.PersonDAOTest -->
